{
	"type": "minecraft:crafting_shaped",
	
	"pattern":
	[
		"II ",
		" A ",
		" S "
	],
	
	"key":
	{
		"I": { "item": "gobber2:gobber2_ingot" },
		"A": { "item": "mythicmetals:metallurgium_hoe" },
		"S": { "item": "gobber2:gobber2_rod" }	
	},
	
	"result": { "item": "gobber2:gobber2_hoe" }
}